@extends('layouts.app')

@section('content')
<div class="container">
  <div class="row">
    <div class="col-md-10 col-md-offset-1">
      <div class="panel panel-default">
        <div class="panel-heading">Bidder Entry</div>

        <div class="panel-body">
          <form id="bidder_form" required method="post" action="/bidders" enctype="multipart/form-data" class=form-horizontal>
            {{ csrf_field() }}
            <div class=form-group>
              <label for=biddernum class="col-sm-3 col-sm-offset-1 control-label">
                Bidder Number:
              </label>
              <div class=col-sm-2>
                <input type="text" name="biddernum" id="biddernum" required class=form-control />
              </div>
            </div>
            <div class=form-group>
              <label for=bidderfname class="col-sm-3 col-sm-offset-1 control-label">
                First Name:
              </label>
              <div class=col-sm-4>
                <input type="text" name="bidderfname" id="bidderfname" required class=form-control />
              </div>
            </div>
            <div class=form-group>
              <label for=bidderlname class="col-sm-3 col-sm-offset-1 control-label">
                Last Name:
              </label>
              <div class=col-sm-4>
                <input type="text" name="bidderlname" id="bidderlname" required class=form-control />
              </div>
            </div>
            <div class=form-group>
              <label for=bidderaddr class="col-sm-3 col-sm-offset-1 control-label">
                Address:
              </label>
              <div class=col-sm-4>
                <input type="text" name="bidderaddr" id="bidderaddr" required class=form-control />
              </div>
            </div>
            <div class=form-group>
              <label for=biddercity class="col-sm-3 col-sm-offset-1 control-label">
                City:
              </label>
              <div class=col-sm-4>
                <input type="text" name="biddercity" id="biddercity" required class=form-control />
              </div>
            </div>
            <div class=form-group>
              <label for=bidderstate class="col-sm-3 col-sm-offset-1 control-label">
                State:
              </label>
              <div class=col-sm-2>
                <input type="text" name="bidderstate" id="bidderstate" required class=form-control />
              </div>
            </div>
            <div class=form-group>
              <label for=bidderzip class="col-sm-3 col-sm-offset-1 control-label">
                Zip:
              </label>
              <div class=col-sm-2>
                <input type="text" name="bidderzip" id="bidderzip" required class=form-control />
              </div>
            </div>
            <div class=form-group>
              <label for=bidderphone class="col-sm-3 col-sm-offset-1 control-label">
                Phone Number:
              </label>
              <div class=col-sm-4>
                <input type="text" name="bidderphone" id="bidderphone" required class=form-control />
              </div>
            </div>
            <div class=form-group>
              <label for=bidderemail class="col-sm-3 col-sm-offset-1 control-label">
                Email:
              </label>
              <div class=col-sm-4>
                <input type="text" name="bidderemail" id="bidderemail" class=form-control />
              </div>
            </div>
            <div class=form-group>
              <div class="col-sm-offset-5 col-sm-10">
                <button type="submit" value="Submit" class="btn btn-primary">Submit</button>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
@endsection
